<?php
/* @var $this QuestionnaireQuestionController */
/* @var $model QuestionnaireQuestion */

$this->breadcrumbs = array(
    'Questionnaire Questions' => array('admin', 'questionnaire_id' => $model->questionnaire_id),
    $model->title,
);

$this->menu = array(
    array('label' => 'Create Questionnaire Question', 'url' => array('create', 'questionnaire_id' => $model->questionnaire_id)),
    array('label' => 'Update Questionnaire Question', 'url' => array('update', 'id' => $model->id, 'questionnaire_id' => $model->questionnaire_id)),
    array('label' => 'Delete Questionnaire Question', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id, 'questionnaire_id' => $model->questionnaire_id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage Questionnaire Question', 'url' => array('admin', 'questionnaire_id' => $model->questionnaire_id)),
);
?>

<div class="page-header"><h1>View Questionnaire Question #<?php echo $model->id; ?></h1></div>

<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'id',
        'type',
        'title',
        'options',
    ),
));
?>
